import { Component } from '@angular/core';
import { NavController } from '@ionic/angular/standalone';
@Component({
  selector: 'app-tabs',
  templateUrl: 'tabs.page.html',
  styleUrls: ['tabs.page.scss'],
  standalone: false,
})
export class TabsPage {

  constructor( private navCtrl:NavController,) {}
 goAI(){
    this.navCtrl.navigateRoot(['app','demo','aimessage'])
  }

}
